/* 공통 모달배경 */
.mw_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.7;filter:alpha(opacity=70)}
/* Modal Windowed Login */
.mwLayer{display:none;position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;z-index:10000;text-align:left}
.mwLayer.open{display:block}
#mwLayer_wrap{position:absolute;width:646px;top:350px;left:40%;padding:20px 40px 40px 40px;margin:-150px 0 0 -194px;color:#767676;font-family:Gulim;font-size:12px;line-height:normal;white-space:normal}
#mwLayer_wrap .title{position:relative;height:60px;border-bottom:1px solid #bebebe;font-family:Malgun Gothic;line-height:60px;font-size:24px;letter-spacing:-1px;color:#000}
#mwLayer_wrap .gLogin_wrap,#mwLayer_wrap .pop_wrap{position:relative}
#mwLayer_wrap form{display:none;margin:0;padding:0}
#mwLayer_wrap fieldset{position:relative;margin:0 0 0 240px;padding:50px 0px 36px 73px;border-left:1px solid #bebebe}
#mwLayer_wrap legend{position:absolute;left:0;top:0;width:1px;height:1px;line-height:0;font-size:0;visibility:hidden}
#mwLayer_wrap .btnLogin,#mwLayer_wrap .btnLogin input{display:inline-block;position:relative;width:79px;height:32px;padding:0;border:0;overflow:visible;line-height:32px;*line-height:34px;font-size:12px;font-weight:bold;color:#fff;vertical-align:middle;cursor:pointer;text-decoration:none !important;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict2011.gif) no-repeat -214px -290px}
#mwLayer_wrap .btnLogin{margin-top:25px}
#mwLayer_wrap .btnLogin{background-position:left top}
#mwLayer_wrap .btnLogin input{left:0px;background-position:-214px -290px;*vertical-align:top}
#mwLayer_wrap .item{position:relative}
#mwLayer_wrap .iLabel{display:block;position:static;top:10px;font-size:12px;font-family:Arial;font-weight:bold}
#mwLayer_wrap .iText{display:block;position:relative;height:28px;border:1px solid #e3e3eb;border-top-color:#aaadb2;background:transparent;font-size:24px;color:#000;font-family:Arial;font-weight:bold}
#mwLayer_wrap .help{position:absolute;top:0;left:0;width:240px;padding:50px 0px 0 0;color:#444;letter-spacing:-1px}
#mwLayer_wrap .help p{line-height:16px}
#mwLayer_wrap .help .btn_area{height:36px;padding-top:10px;line-height:36px !important}
#mwLayer_wrap .help .join{width:209px;height:35px;border:0;font-size:16px;color:#fff;font-family:Dotum;font-weight:bold;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict2011.gif) no-repeat 0 -290px}
#mwLayer_wrap .gLogin .iLabel{left:10px}
#mwLayer_wrap .gLogin .iText{width:228px;margin:0 0 5px 0;padding:4px 0 2px 10px}
#mwLayer_wrap .gLogin .keeping{height:32px;margin:0px;padding:0;line-height:32px}
#mwLayer_wrap .gLogin .keeping span{display:inline-block;margin-right:50px}
#mwLayer_wrap .gLogin .keeping label{position:static;cursor:pointer}
#mwLayer_wrap .gLogin .find,#mwLayer_wrap .gLogin .find a{height:16px;line-height:16px;color:#0d5cc8;text-decoration:none}
#mwLayer_wrap .gLogin .iCheck{width:13px;height:13px;margin:0 4px 0 0;padding:0;vertical-align:middle}
#mwLayer_wrap .gLogin{position:relative;display:block;_width:646px}
#mwLayer_wrap .close{position:absolute;top:40px;right:35px;width:30px;height:30px;border:0;padding:0;overflow:visible;text-align:center;text-decoration:none !important;background: url(http://imgcdn.pandora.tv/ptv_img/pandora_images/strict2011.gif) no-repeat -224px -164px;cursor:pointer;_cursor /**/:hand}
.gLogin{background:#fff}
.pop_layer{height:400px;background:#fff}
.pop_wrap{text-align:center;font-size:14px;font-family:Dotum;color:#444444}
.pop_wrap p.text{position:relative;padding:35px 0;text-align:left}
.pop_wrap p.text strong{color:#eb2a2a;line-height:76px;}
.pop_wrap p.text span{display:block;margin:0 3px;font-size:14px;font-family:Dotum;line-height:24px;color:#7d7d7d;}
.pop_wrap p.text .import{color:#eb2a2a;}
